langcode: en
status: true
dependencies:
  config:
    - block_content.type.carousel
    - field.storage.block_content.field_controls
id: block_content.carousel.field_controls
field_name: field_controls
entity_type: block_content
bundle: carousel
label: 'Display controls'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Enabled
  off_label: Disabled
field_type: boolean
